/* 首页 */
.banner{
    width: 100%;
    background-size: cover;
    background-image: url('../images/banner.jpg');
    position: relative;
    background-position: bottom;
    background-repeat: no-repeat;
}
.nav_box{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 100%;
    height: 90px;
    background-color: rgba(0, 0, 0, 0.8);
    position: relative;
}
.nav_box .logo_img{
    width: 140px;
    margin-right: 180px;
    /* padding-bottom: 8px; */

}
.nav_box ul{
    display: flex;
    justify-content: center;
    align-items: center;
    /* margin: 0 auto; */
    height: inherit;

}
.nav_box ul li {
    text-align: center;
    padding: 0 40px;
    position: relative;
    height: inherit;
    display: flex;  
    justify-content: center;
    align-items: center;
    transition: all .3s;
}
/* .nav_box ul li::before{
    width: 2px;
    height: 23px;
    display: block;
    background-color: #6e4722;
    position: absolute;
    right: 0;
    top: 8px;
    content: '';
} */
.nav_box ul li:last-child::before{
    display: none;
}
.nav_box ul li .tite_p{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #cfa173;
    font-size: 18px;
    font-weight: 600;
    transition: all .3s;
}
.nav_box ul li:hover .tite_p,.nav_box ul li:hover span{
    color: #fff;
}
/* .nav_box ul li:hover .tite_p::before{
    width: 20px;
    height: 17px;
    display: block;
    content: '';
    background-image: url('../images/nav_k.png');
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 1;
} */
.nav_box ul li.active .tite_p{
    color: #fff;
}
.nav_box ul li.active span{
    color: #fff;
    font-size: 12px;
}
.nav_box ul li.active{
    background-color: #cfa173;
}
.nav_box ul li:hover{
    background-color: #cfa173;
}
.nav_box ul li span{
    color: #cfa173;
    /* padding-left: 20px; */
    transition: all .3s;
}
/* .nav_box ul li .tite_p::before{
    width: 20px;
    height: 17px;
    display: block;
    content: '';
    background-image: url('../images/nav_k.png');
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0;
    transition: all .3s;
}
.nav_box ul li.active .tite_p::before{
    width: 20px;
    height: 17px;
    display: block;
    content: '';
    background-image: url('../images/nav_k.png');
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 1;
} */
.wechat_code{
    width: 460px;
    height: 195px;
    background-image: url('../images/wechat_code.png');
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 7%;
    margin: 0 auto;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.wechat_code .left_a{
    width: 175px;
    height: 13px;
    position: absolute;
    z-index: 10;
    background-image: url('../images/line.png');
    background-repeat: no-repeat;
    background-size: 100%;
    animation: updemo linear 2s infinite alternate;
}
@keyframes updemo{
    0%{
        top: 0;
        left: 0;
    }
    50%{
        top: 50%;
        left: 0; 
    }
    100%{
        top: 90%;
        left: 0; 
    }
}
.wechat_code .right_btn{
    width: 50%;
    margin-left: 225px;
    transform: rotate(2deg);
}
.wechat_code .right_btn a{
    display: block;
    margin: 15px 25px 0 0;
}
.mouse_img{
    width: 100px;
    height: 36px;
    background-image: url(../images/mouse_img.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    bottom: 2%;
    margin: 0 auto;
    left: 0;
    right: 0;
    animation: flash;
    animation-duration: 5s;
    animation-iteration-count: infinite;
}
@keyframes flash{
    0%, 50%, 100% {
        opacity: 1;
        bottom: 1%;
        left: 0; 
    }
    25%, 75% {
        opacity: 0;

        bottom: 2%;
        left: 0; 
    }
}

#fp-nav ul li a span{
    background: none !important;
    width: 150px !important;
    height: 35px !important;
    background-repeat: no-repeat !important;
    background-image: url('../images/nav_sprite.png')!important;
    border-radius: 0 !important;
    background-size: 100% !important;
}

#fp-nav ul li:nth-child(1) a span{
    background-position: 0 5px !important;
}
#fp-nav ul li:nth-child(2) a span{
    background-position: 0 -67px !important;
}
#fp-nav ul li:nth-child(3) a span{
    background-position: 0 -139px !important;
}
#fp-nav ul li:nth-child(4) a span{
    background-position: 0 -211px !important;
}
#fp-nav ul li:nth-child(5) a span{
    background-position: 0 -284px !important;
}

#fp-nav ul::after{
    width: 2px;
    height: 423px;
    display: block;
    content: '';
    background-image: url(../images/line_img.png) !important;
    background-size: 100%;
    position: absolute;
    left: 24px;
    top: -23%;
}
.left_code{
    width: 150px;
    height: 180px;
    position: fixed;
    z-index: 101;
    margin-top: -32px;
    top: 64%;
    opacity: 1;
    background-image: url(../images/wechat_code1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    left: 12px;
}
/* 首页 */

/* 民国日报 */
.news_bg{
    width: 100%;
    /* background-size: cover; */
    background-image: url('../images/new_bg.jpg');
    position: relative;
    background-position: top;
    background-repeat: no-repeat;
}
.news_tite{
    width: 300px;
    /* position: absolute; */
    top: 20px;
    transition: all .8s;
    /* left: -20%; */
    z-index: 9;
    margin: 0 auto;
    padding-top: 85px;
}
.section.active .news_tite{
    left: 1%;
}
.section.active .news_con .news_left{
    left: 0.1%;
    opacity: 1;
}
.section.active .news_con .news_right{
    right: 0%;
    opacity: 1;
}
.news_bg .news_con::after {
    content: '';
    width: 1460px;
    height: 765px;
    display: block;
    position: absolute;
    left: 50%;
    top: 37%;

    transform: translate(-50%, -50%);
    margin: 0 auto;
    background-image: url('../images/new_k.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    justify-content: center;
    align-items: center;
    z-index: 1;
}
.news_bg .news_con {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

    position: absolute;
    top: 53%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.news_bg .news_con .news_left{
    position: relative;
    width: 640px;
    display: block;
    height: 420px;
    transition: all .8s;
    left: -20%;
    opacity: 0;
    z-index: 2;
}
.news_bg .news_con .news_right{
    position: relative;
    width: 594px;
    display: block;
    height: 335px;
    padding: 0px 6px 13px 21px;
    transition: all .8s;
    right: -20%;
    opacity: 0;
    z-index: 2;
}

.swiper_news .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-pagination.swiper_nav.swiper-pagination-clickable.swiper-pagination-bullets{
    left: 0;
    right: 0;
    bottom: -10%;
}
.swiper-pagination-bullet{
    margin: 0 15px;
}

.news_right .tab-num{
    position: absolute;
    top: -68px;
}
/* .news_right .tab-num li .none_box{
    display: none;
}
.tab-num .news_txt  li.on .none_box{
    display: block;
    opacity: 1;
    transition: all .3s;
}
.tab-num .news_txt  li.on .block_box{
    display: none;
    opacity: 0;
    transition: all .3s;
} */
@media screen and (max-width: 1300px){
    .news_bg .news_con .news_left {
        width: 685px;
    }
}


.news_right .tab-num{letter-spacing:-5px;font-size:0;width: 100%;padding:30px 0px 0px;}
.news_right .tab-num li{text-align:center;display:inline-block;/* margin-right: 20px; */letter-spacing:normal;position:relative;}
.news_right .tab-num li:first-child:after{display: none;}
.news_right .tab-num li a{display:block;width: 102px;height: 54px;line-height: 54px;font-size: 20px;color: #361506;font-weight: 900;position:relative;}
.news_right .tab-num li a:before{/* content:''; */width:0px;height:2px;background:#ae021e;position:absolute;bottom:-16px;left:-4px;transition:0.3s;}
.news_right .tab-num li.on a:before{width:60px;}
.news_right .tab-num li.on a{color: #e87206;}
/* .news_right .tab-num li.on a{background: #fff;color: #714b28;border-radius: 8px 8px 0 0} */
.news_right .tab-num li:nth-child(5){
    position: absolute;
    right: -71px;
}

.news_right .tab-con{display: none;;padding-top: 2px;width: 560px;padding-top: 15px;padding-left: 15px;}
.news_right .tab-con li{display:flex;align-items:center;padding: 12px 0;border-bottom: solid 1px #a8bbd3;}
.news_right .tab-con li:last-child, .news_right .tab-con li:nth-of-type(7){border:none;}
.news_right .tab-con li:nth-of-type(n+7){display:none;}
.news_right .tab-con li a{font-size:14px;color: #714b28;flex:auto;overflow:hidden;font-weight: bold;text-overflow:ellipsis;white-space:nowrap;margin: 0 30px 0 0px;transition:0.3s;}
.news_right .tab-con li .type{font-size:14px;line-height:1em;padding: 5px 0px 5px 0px;flex:none;color: #714b28;font-weight: bold;border-radius:20px;}
.news_right .tab-con li .time{font-size:14px;color: #714b28;flex:none;font-weight: bold;padding-right: 8px;}
.news_right .tab-con li:hover a{transform:translateX(8px);color: #714b28;}
.news_right .more{background: url("../images/more.png")no-repeat top right;width: 30px;height: 30px;text-align: center;position:absolute;right: 5px;color: #865f9c;top: 32px;letter-spacing: normal;}

/* 民国日报 */

/* 红颜知己 */
.hero_bg{
    width: 100%;
    /* background-size: cover; */
    background-image: url('../images/hero_bg.jpg');
    position: relative;
    background-position: bottom;
    background-repeat: no-repeat;
}
.hero_bg .hero_com {
    width: 1300px;
    margin: 0 auto;
    position: relative;
    height: 100vh;
}
/* .hero_bg .hero_com .hero_boxx{
    background-image: url('../images/hero_k.png');
    position: relative;
    background-position: bottom;
    background-repeat: no-repeat;
} */
.hero_bg .hero_com .bt_text{
    position: absolute;
    top: 31%;
    right: -50px;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.hero_bg .hero_com .bt_text ul li.on,.hero_bg .hero_com .bt_text ul li:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    outline: none;
}
.hero_bg .hero_com .bt_text ul li{
    width: 50px;
    margin-bottom: 25px;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    cursor: pointer;
    z-index: 2;
    transition: all .3s;
    outline: none;
}

.hero_bg .hero_com .bt_text ul li a{
    display: block;
    outline: none;
}
.hero_com .hero_box{
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding-top: 40px;
}
.hero_com .hero_box::before{
    content: '';
    width: 1200px;
    height: 765px;
    display: block;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    background-image: url(../images/hero_k.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    justify-content: center;
    align-items: center;
    z-index: 0;
}
.section.hero_bg.fp-section.active .hero_imgBox .hero_left,
.section.hero_bg.fp-section.active .hero_imgBox .hero_right,
.section.hero_bg.fp-section.active .hero_nav ul li{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    opacity: 1;
}
.hero_box .hero_img{
    /* width: 635px; */
    z-index: 1;
    position: relative;
}
.hero_box .hero_img ul li{
    margin: 0 0 16px 0;
    display: none;
}
.hero_imgBox .hero_left{
    transform: translate3d(-200px, 0, 0);
    transition: all 1s;
    opacity: 0;
}
.hero_imgBox .hero_right{
    transform: translate3d(200px, 0, 0);
    transition: all 1s;
    opacity: 0;
}
.hero_box .hero_img ul li .hero_imgBox{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
}
.hero_box .hero_nav{
    z-index: 1;
    position: absolute;
    bottom: -30%;
    margin: 0 auto;
    left: 0px;
    right: 0px;
}
.hero_box .hero_nav ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 70%;
    margin: 0 auto;
}
.hero_box .hero_nav ul li{
    position: relative;
    transition: all .3s;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    outline: none;
    width: 100px;
    transform: translate3d(0, -100px, 0);
    transition: all 1s;
    opacity: 0;
}
.hero_box .hero_nav ul li:nth-child(1){
    grid-area: 1 / 1 / 2 / 2;
}
.hero_box .hero_nav ul li:nth-child(2){
    grid-area: 1 / 2 / 2 / 3;
}
.hero_box .hero_nav ul li:nth-child(3){
    grid-area: 2 / 1 / 3 / 2;
}
.hero_box .hero_nav ul li:nth-child(4){
    grid-area: 2 / 2 / 3 / 3;
}
.hero_box .hero_nav ul li:nth-child(5){
    grid-area: 3 / 1 / 4 / 2; 
}
.hero_box .hero_nav ul li:nth-child(6){
    grid-area: 3 / 2 / 4 / 3;
}
.hero_box .hero_nav ul li::after{
    transition: all .3s;
    cursor: pointer;
}
.hero_box .hero_nav ul li.on{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    outline: none;
}
.hero_box .hero_nav ul li.on::after{
    content: '';
    width: 124px;
    height: 190px;
    background-size: 100%;
    background-image: url(../img/btn_tab.png);
    position: absolute;
    left: -12px;
    right: 0px;
    top: -12px;
    margin: 0 auto;
    background-repeat: no-repeat;
    outline: none;
}
.hero_box .hero_nav ul li:hover::after{
    content: '';
    width: 124px;
    height: 190px;
    background-size: 100%;
    background-image: url(../img/btn_tab.png);
    position: absolute;
    left: -12px;
    right: 0px;
    top: -12px;
    margin: 0 auto;
    background-repeat: no-repeat;
    outline: none;
}
.hero_box .hero_nav ul li:hover{
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: none;
    outline: none;
}
/* 红颜知己 */


/* 上海滩风云 */
.pic_bg{
    width: 100%;
    /* background-size: cover; */
    background-image: url('../images/pic_bg.jpg');
    position: relative;
    background-position: bottom;
    background-repeat: no-repeat;
}
.pic_bg .pic_con{
    width: 550px;
    position: absolute;
    top: 61%;
    left: 44%;
    transform: translate(-50%, -50%);
}
.pic_bg .pic_con::after{
    content: '';
    width: 880px;
    height: 675px;
    position: absolute;
    top: 45%;
    left: 64%;
    transform: translate(-50%, -50%);
    background-image: url('../images/pic_k.png');
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 3;
}
.pic_bg .pic_con .swiper_pic .swiper-slide img{
    width: 100%;
}
.pic_bg .pic_con .swiper-button-next,.pic_bg .pic_con .swiper-button-prev{
    top: 42%;
    width: 60px;
    height: 94px;
    -webkit-background-size: 100%;
    background-size: 100%;
}

.pic_bg .pic_con .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    background-image: url('../images/left_btn.png');
    right: auto;
    left: -30%;
}
.pic_bg .pic_con .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    background-image: url('../images/right_btn.png');
    right: -57%;
    left: auto;
}
.pic_bg .pic_con .swiper-pagination{
    left: 0;
    right: 0;
    margin: -40px auto;
    /* transform: translate(-50%, -50%); */
}

/* 上海滩风云 */

/* 页脚导航 */
.footer-link { padding: 30px 0; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.footer-link dl { float: left; width: 19.9%;}
.footer-link dt { line-height: 45px; font-weight: 700;}
.footer-link dd { line-height: 28px;}
.footer-link a { color: #515151; text-decoration: none;}
.footer-link a:hover { color: #31a5e7;}

.copyright { padding: 20px 0; text-align: center;}

#fp-nav ul li:last-child { display: none;} 

.foot{background:#333; text-align:center; min-width:100%;}
.foot_nav{ font-size:14px; color:#acacac; line-height:30px; padding:10px 0}
.foot_nav .line{display:inline-block; color:#484848; padding:0 20px}
.foot_nav a{display:inline-block; color:#acacac}
.foot_nav a:hover{color:#ffdb01}
.foot_copy{font-size:12px; color:#858585; line-height:25px;padding-bottom: 10px;}
.foot_copy a:hover{color:#ffdb01}
.foot_copy .choice{font-size:14px; padding-bottom:10px}
.foot_copy .choice .line{color:#5c5c5c; padding:0 15px}
.foot_copy a{
    color: #858585;
}
/* 页脚导航 */

/* footer */
.foot {
	background-color: #282b2d;
	min-width: 1200px;
	/* padding: 35px 0; */
  /* margin-top: 50px; */
  /* border-top: 2px solid #d2d2d2; */
}
.foot .footer{
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot_logo {
	padding: 0px 25px 0 100px;
}

.foot_logo .foot_lowerimg{
    width: 134px;
    margin: 0 auto;
}


/* footer nav*/
.foot_nav {
	font-size: 14px;
	color: #acacac;
	padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foot_nav i{
  display: block;
  width: 175px;
  height: 50px;
  background: url('../img/5aw-logo-CMYK.png') no-repeat center;
  background-size: contain;
  margin: 0 0 16px;
}

.foot_nav .line_span {
	display: inline-block;
	color: #fff;
	padding: 0 15px
}

.foot_nav a {
	display: inline-block;
	color: #fff
}

.foot_nav a:hover {
	color: #39cdf5
}

/*copyright*/
.foot_copy {
  font-size: 12px;
  color: #fff;
  line-height: 25px;
  text-align: center;
}

.foot_copy a {
	color: #fff;
}

.foot_copy a:hover {
	color: #39cdf5
}

.foot_copy a img {
	position: relative;
	top: -1px;
}

.foot.index-foot {
	margin-top: 0;
}

.foot.user_foot {
	/* background-color: #fff; */
	border: none;
	margin-top: 0;
}

.foot .foot_user {
	border-left: none;
	text-align: center;
}

.foot .foot_user .foot_nav a {
	color: #525252;
}

.foot .foot_user .foot_nav a:hover {
	color: #1de9d9;
}

.foot .foot_user .foot_nav .line_span {
	color: #525252;
}

.foot .foot_user .foot_copy,
.foot .foot_user .foot_copy:nth-child() a {
	color: #656565;
}

.foot .foot_user .foot_copy a:hover {
    color: #1de9d9;
    
}

/* footer */



/* 公用 */
input,textarea:focus{outline:none;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
img{border:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after{content:""; display:block; clear:both; height:0;}.clearfix{*zoom:1;}
.blank5{clear:both; height:5px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
.blank15{clear:both; height:15px; overflow:hidden;}
.blank20{clear:both; height:20px; overflow:hidden;}
a{color:#999; text-decoration:none; transition:color 0.3s linear;}
.f14{font-size:14px;}
.p5{padding:5px;}.pt5{padding-top:5px;}.pb5{padding-bottom:5px;}.pl5{padding-left:5px;}.pr5{padding-right:5px;}
.p10{padding:10px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}.pl10{padding-left:10px;}.pr10{padding-right:10px;}
.p15{padding:15px;}.pt15{padding-top:15px;}.pb15{padding-bottom:15px;}.pl15{padding-left:15px;}.pr15{padding-right:15px;}
.p20{padding:20px;}.pt20{padding-top:20px;}.pb20{padding-bottom:20px;}.pl20{padding-left:20px;}.pr20{padding-right:20px;}
.p30{padding:30px;}.pt30{padding-top:30px;}.pb30{padding-bottom:30px;}.pl30{padding-left:30px;}.pr30{padding-right:30px;}
.p40{padding:40px;}.pt40{padding-top:40px;}.pb40{padding-bottom:40px;}.pl40{padding-left:40px;}.pr40{padding-right:40px;}
.p50{padding:50px;}.pt50{padding-top:50px;}.pb50{padding-bottom:50px;}.pl50{padding-left:50px;}.pr50{padding-right:50px;}
.m5{margin:5px;}.mt5{margin-top:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px;}.mr5{margin-right:5px;}
.mb8{margin-bottom:8px;}
.m10{margin:10px;}.mt10{margin-top:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}
.m15{margin:15px;}.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}.mr15{margin-right:15px;}
.m20{margin:20px;}.mt20{margin-top:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}.mr20{margin-right:20px;}
.m40{margin:40px;}.mt40{margin-top:40px;}.mb40{margin-bottom:40px;}.ml40{margin-left:40px;}.mr40{margin-right:40px;}
.pr120{padding-right:120px;}
.tl{text-align:left;}.tr{text-align:right;}.tc{text-align:center;}
/* .part-2 .m1200{width:  1300px;} */
/* .pqimg{background:url(../images/pqimg.png) no-repeat;} */
ul:after{/* content:""; */display:block;clear:both;height:0;}
.m1200{width: 1200px;margin:0 auto;position:relative;}
.m1200:after{content:"";display:block;clear:both;height:0;}
.m-bg{position:relative;}
.m-bg2{position:relative;background: url(../images/gift_bg.jpg) no-repeat top center;background-color: #d6ccb4;background-size: 100%;}
.inside-banner{height: 460px;}
.inner-box{background: #fff;min-height:650px;padding-bottom:70px;}
.video_big_bg{width: 100%;height: 1080px;}


.max-part{width:100%;}
.min-part{position:absolute; right:-140px; top:15px;}
.inside_content{width: 1200px;margin: 0 auto;background: #fff;}
.inside_content .m1200:after{width: 1200px;height:1px;background:#e0e0e0;content:'';position:absolute;left:50%;margin-left: -600px;bottom:0;}
.inside_tit{padding:40px 0 35px 0;text-align:center;}
.inside_tit h2{display:table;margin:0 auto;font-size:30px;font-weight:bold;color: #be733c;font-family: '微软雅黑','宋体';line-height:1em;position:relative;}
.inside_tit h2:before,.inside_tit h2:after{content:'';width:9px;height:9px;box-sizing:border-box;border: 1px solid #be733c;position:absolute;transform:rotate(45deg);top:-4.5px;bottom:0;margin:auto;}
.inside_tit h2:before{left:-25px;}
.inside_tit h2:after{right:-25px;}
.inside_tit p{font-size:14px;color:#ae021e;margin-top:5px; display:none;}
.location{position:absolute;right: 20px;bottom:0;}
.location,.location a{font-size:14px;color: #be733c;line-height:40px;}
.location a:hover{color: #be733c;}
.location .arrow{font-family:"宋体";color: #be733c;padding:0 5px;}

.inside_scan_box{width:126px; height:258px; box-sizing: border-box; padding-top:15px; background:url(../images/pqimg.png) no-repeat 0 0;}
.inside_scan_box .code{width:85px; padding:2px; margin-left:20px; background:#fff; box-sizing:border-box; position:relative; text-align:center;}
.inside_scan_box .code img{width:100%;}
.inside_scan_box .code p{text-align:center; font-size:16px; color:#464646; display:none;}
.inside_scan_box .code i{width:100%; height:10px; display:block; background:url(../images/code_line.png) no-repeat; position:absolute; top:0; left:0; animation:anim1 2s infinite;}

.inside_scan_box .btn_box{width:126px; margin:0 auto; padding-top:15px;}
.inside_scan_box .btn_box a{width:126px; height:45px; transition:0.3s; position:relative; display:block; margin-top:3px;}
.inside_scan_box .btn_box a:after{position:absolute; content:''; width:100%; height:100%; left:0; right:0; top:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat;}
.inside_scan_box .btn_box .android,.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .android:after,.inside_scan_box .btn_box .android_no:after{background-position:-126px 0;}
.inside_scan_box .btn_box .ios,.inside_scan_box .btn_box .ios_no,.inside_scan_box .btn_box .ios:after,.inside_scan_box .btn_box .ios_no:after{background-position:-126px -45px;}
.inside_scan_box .btn_box .android_no,.inside_scan_box .btn_box .ios_no{cursor:default;}
.inside_scan_box .btn_box a:hover:after{animation:anim4 0.6s ease-in-out;}

.inside_scan_box  .gift{position:relative; width:126px; height:45px; margin-top:3px; background-position:-126px -90px; /* animation: anim2 3s ease-in-out infinite alternate; */ display:inline-block;}
.inside_scan_box  .gift:after{position:absolute; content:''; width:100%; height:100%; left:0; top:0; right:0; bottom:0; margin:auto; background:url(../images/pqimg.png) no-repeat -126px -90px; opacity:0;}
.inside_scan_box  .gift:hover:after{animation:anim4 0.6s ease-in-out;}

.show_tab{position:relative;}
.show_tab ul{display:table; margin:0 auto;}
.show_tab li{float:left;}
.show_tab a{display:block;padding:10px 20px 25px;font-size:20px;color: #be733c;transition:all 0.3s linear;position:relative;}
.show_tab .on, .show_tab a:hover{color: #be733c;}
.show_tab a:after{content:'';position:absolute;left:0;right:0;bottom:0;margin:auto;width:0;height:2px;background-color: #be733c;z-index:5;transition:0.3s;}
.show_tab .on:after,.show_tab a:hover:after{ width:100%;}

.m_text{font-size:16px;color: #2b2b2b;line-height:35px;padding:0 60px;}
.news_list li{font-size:16px;line-height:115px;height:115px;display:block;transition:background 0.2s linear 0s;padding:0 120px 0 130px;position:relative;}
.news_list li:hover:before{width: 1200px;height:114px;background: #eee;content:'';position:absolute;top:0;left: 0px;z-index:2;}
.news_list li:after{content:'';position:absolute;bottom:0;left: 0;width: 1200px;height:1px;background: #eee;}
.news_list li span,.news_list li a{position:relative; z-index:4;}
.news_list li a{float:left;font-size:18px;color: #888888;transition:all 0.3s linear;width:700px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news_list li a:hover{color: #be733c;transform:translateX(10px);}

.news_list li .type{float:left;font-size:18px;color:#fff;margin-right:15px;padding:0 18px;text-align:center;line-height:34px;background: #888888;margin-top:40px;border-radius:30px;transition:all 0.3s linear;position:relative;}
/* .news_list li .type:before,.news_list li .type:after{content:''; position:absolute; border-style:solid; border-width:17px 10px; top:0; transition:all 0.3s linear;}
.news_list li .type:before{border-color:transparent #8595b7 transparent transparent; left:-20px;}
.news_list li .type:after{border-color:transparent transparent transparent #8595b7; right:-20px;} */

.news_list li:hover .type{background: #be733c;}
/* .news_list li:hover .type:before{border-right-color:#ae021e;}
.news_list li:hover .type:after{border-left-color:#ae021e;} */

.news_list li .time{float:right;font-family:Arial;color: #888888;}
.news_list .arrow{display:inline-block; border-left:5px solid #b0b0b0; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin-right:10px; position:relative}

.news_list .arrow em{display:inline-block; border-left:5px solid #f9f9f9; border-top:5px solid transparent; border-bottom:5px solid transparent; line-height:0; height:0; margin:-5px 0 0 -7px; position:absolute; top:0; left:0; transition:0.3s;}
.news_list li a:hover .arrow{border-left-color:#ae021e;}
.detit{border-bottom:1px dotted #e5e5e5; text-align:center; margin-bottom:20px;}
.detit h1{font-size:25px;font-family:"微软雅黑";font-weight:100;color: #2b2b2b;line-height:30px;padding:20px 0 20px;}
.detit p{display:block;font-size:14px;color: #be733c;padding-bottom:20px;}
.page_updown{border-top:1px dotted #ebebeb; font-size:14px; color:#666; line-height:45px; padding:0 20px; margin-top:30px;}
.page_updown a{display:inline-block; color:#999;}
.page_updown a:hover{color:#ae021e;}
.gift_list li{height:80px; padding-top:35px; padding-left:130px; display:block; position:relative; transition:all 0.2s linear 0s;}
.gift_list li:after{content:'';position:absolute;bottom:0;left: 0;width: 1200px;height:1px;background:#e0e0e0;}
.gift_list .gift_con{float:left; width:85%;}
.gift_list .gift_con .name{display:block;font-size:16px;font-weight:bold;color: #be733c;padding-bottom:5px;}
.gift_list .gift_con .name h3{display:inline-block; width:280px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gift_list .gift_con .text{font-size:14px;color: #b4b4b4;line-height:20px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.gift_list .gift_con .progre{height:12px; line-height:12px; padding-bottom:3px; position:relative; top:-4px;}

.gift_list .gift_con .progre .surplus{font-size:14px;font-weight:100;color: #be733c;padding-left:10px;}
.gift_list .btn{position:absolute; top:40px; right:120px;}
.gift_list .btn_collar{float:right;border-radius:5px;border: 1px solid #be733c;font-size:14px;color: #be733c;text-align:center;line-height:32px;height:32px;padding:0 30px;transition:all 0.4s linear;}
.gift_list .btn_collar:hover{background: #be733c;color:#fff;}
.progre_slider{background:#ccc; display:inline-block; border-radius:3px; line-height:6px; height:6px; width:120px; margin-left:10px; vertical-align:middle; overflow:hidden;}
.progre_slider .goso{background: #be733c;display:inline-block;border-radius:3px;line-height:6px;height:6px;vertical-align:top;}
.page{text-align:center; line-height:40px; height:40px; margin:0 auto; display:block;}
.page a, .page span{display:inline-block; font-size:14px; color:#888888; width:66px; margin-left: -1px; transition:all 0.3s linear; box-sizing:border-box; border:1px #e7e7e7 solid;}
.page a.prev{margin-right:20px;}
.page a.next{margin-left:20px;}
.page a:hover{background-color:#ededed;}
.page .dot{background:rgba(0, 0, 0, 0); border:medium none;}
.page .on{background-color:#ededed;}

/* 滚动动画 */
.part .animate-left{transition:all 0.8s ease-out; transform:translate(-10px,0); opacity:1;}
.part .animate-right{transition:all 0.8s ease-out; transform:translate(10px,0); opacity:1;}
.part .animate-bottom{transition:all 0.8s ease-out; transform:translate(0,100px); opacity:1;}
.part.active .animate-left,.part.active .animate-right,.part.active .animate-bottom{transform:translate(0,0);opacity:1;}
.part .delay-100{transition-delay:0.1s;}
.part .delay-200{transition-delay:0.2s;}
.part .delay-300{transition-delay:0.3s;}
.part .delay-400{transition-delay:0.4s;}
.part .delay-500{transition-delay:0.5s;}

.part .fadeInLeft{animation:fadeInLeft 0.6s ease-in-out;}
.part .fadeInRight{animation:fadeInRight 0.6s ease-in-out;}


@keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInLeft
{
    from{transform:translate(-200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@-webkit-keyframes fadeInRight
{
    from{transform:translate(200px,0); opacity:0.2;}
    to{transform:translate(0,0); opacity:1;}
}
@keyframes anim4

{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@-webkit-keyframes anim4
{
    from{transform:scale(1,1); opacity:0.5;}
    to{transform:scale(1.8,1.8); opacity:0;}
}
@keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@-webkit-keyframes anim1
{
    from{top:10px;}
    to{top:100%;}
}
@keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@-webkit-keyframes anim2
{
0%,100%{
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
    10%,30%,50%,70%,90% {
        -webkit-transform: translateX(-10px);

        -ms-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%,40%,60%,80% {
        -webkit-transform: translateX(10px);

        -ms-transform: translateX(10px);
        transform: translateX(10px)
    }
}
@keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-moz-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-webkit-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}
@-o-keyframes anim3
{
    0%, 100%, 20%, 50%, 80% { -webkit-transform: translateY(0); transform: translateY(0) }
    40% { -webkit-transform: translateY(-30px); transform: translateY(-30px) }
    60% { -webkit-transform: translateY(-15px); transform: translateY(-15px) }
}


.news-box{width: 555px;/* padding: 0px 20px 0 20px; */height: 413px;float: right;margin-top: 15px;box-sizing:border-box;position:relative;z-index:3;/* background: url("../images/zx-bg.png") no-repeat; */}
/* .news-box:after{content:''; pointer-events: none; width:143px; height:151px; background:url(../images/pqimg.png) no-repeat 0 -466px; position:absolute; top:-53px; left:-78px;} */
.news-box .tab-num{letter-spacing:-5px;font-size:0;width: 480px;padding: 17px 0px 0px;}
.news-box .tab-num li{text-align:center;display:inline-block;/* margin-right: 20px; */letter-spacing:normal;position:relative;}
.news-box .tab-num li:first-child:after{display: none;}
.news-box .tab-num li a{display:block;width: 102px;height: 54px;line-height: 54px;font-size: 20px;color: #fff;position:relative;}
.news-box .tab-num li a:before{/* content:''; */width:0px;height:2px;background:#ae021e;position:absolute;bottom:-16px;left:-4px;transition:0.3s;}
.news-box .tab-num li.on a:before{width:60px;}
.news-box .tab-num li.on a{background: #fff;color: #be733c;border-radius: 8px 8px 0 0}

.news-box .tab-con{padding-top: 2px;width: 515px;padding-top: 15px;padding-left: 15px;}
.news-box .tab-con li{display:flex;align-items:center;padding: 12px 0;border-bottom: solid 1px #a8bbd3;}
.news-box .tab-con li:last-child, .news-box .tab-con li:nth-of-type(7){border:none;}
.news-box .tab-con li:nth-of-type(n+7){display:none;}
.news-box .tab-con li a{font-size:14px;color: #be733c;flex:auto;overflow:hidden;font-weight: bold;text-overflow:ellipsis;white-space:nowrap;margin: 0 30px 0 0px;transition:0.3s;}
.news-box .tab-con li .type{font-size:14px;line-height:1em;padding: 5px 0px 5px 0px;flex:none;color: #be733c;font-weight: bold;border-radius:20px;}
.news-box .tab-con li .time{font-size:14px;color: #be733c;flex:none;font-weight: bold;padding-right: 8px;}
.news-box .tab-con li:hover a{transform:translateX(8px);color: #be733c;}
.news-box .more{background: url("../images/more.png")no-repeat top right;width: 30px;height: 30px;text-align: center;position:absolute;right: 5px;color: #865f9c;top: 32px;letter-spacing: normal;}
.tab-gljs{position: absolute;bottom: 15px;width: 480px;}
.slide-box-2{float: left;margin-left: -300px;width: 1564px;height: 887px;position: relative;}
.slide-box-2 .slide-num{text-align:left;font-size:0;letter-spacing:-5px;/* width: 135px; */position:absolute;left: 50%;margin-left: -240px;bottom: 34px;box-sizing:border-box;/* display: none; */}
.slide-box-2 .slide-num li{width: 45px;height: 45px;transform: rotate(45deg);background: #0000;margin: 0px 15px;display:inline-block;transition:0.3s;}
.slide-box-2 .slide-num li.on{width: 45px;background: #74d5ff00;}

.slide-box-2 .prev{width: 115px;height: 68px;left: -80px;top: 280px;position: absolute;background: url("../images/prev.png")no-repeat;}
.slide-box-2 .next{width: 115px;height: 68px;top: 280px;right: 600px;position: absolute;background: url("../images/next.png")no-repeat;}
.slide-box-3{width: 1200px;height: 678px;position: relative;margin: 0px auto;}

.slide-box-3 .slide-num {
    width: 450px;
    position: absolute;
    box-sizing: border-box;
    left: 50%;
    bottom: -38%;
    text-align: center;
    margin-left: -200px;
    font-size: 0;
    letter-spacing: -5px;
}
.slide-box-3 .slide-num li {
    width: 43px;
    height: 43px;
    background:url("../images/lb3-d1.png") no-repeat;
    display: inline-block;
    transition: 0.3s;
    margin: 0 10px;
}
.slide-box-3 .slide-num .on{ background:url("../images/lb3-d.png") no-repeat;}
/* .slide-box-3:after{content: "";background: url("../images/lb3-bg.png") no-repeat;width: 1277px;height: 694px;left: -165px;top: -135px;z-index: -1;position: absolute;} */
.slide-box-3 .prev{width: 115px;height: 68px;left: -50px;top: 280px;position: absolute;}
.slide-box-3 .next{width: 115px;height: 68px;top: 280px;right: -100px;position: absolute;}


.pass_img{background-image:url(../images/pass_img.png); background-repeat:no-repeat}
.min{background:#FFF; border-bottom: 1px solid #f5f5f5; height:50px; line-height:50px; min-width:1200px}
.min .min_logo{float:left; display:block; background-position:0 0; width:80px; height:41px; margin-top:5px}
.min_push_list{padding-left:30px}
.min_push_list .title{float:left; display:block; font-weight:bold; color:#ff601b; font-size:12px;}
.min_push_list a{float:left; display:block; padding:0 10px; font-size:12px;}
.min_push_list a:hover{color:#eb5d56;}
.min_push_list .line{display:block; float:left; color:#e8e8e8; font-size:12px;}
.min .login{padding-top:9px}
.min .login a{display:block; float:left; background:rgba(75,173,255,1); border:1px solid rgba(75,173,255,1);  border-radius:15px; font-size:14px; color:#FFF; text-align:center; line-height:30px; padding:0 20px; transition:all 0.3s linear}
.min .login a:hover{background:#2584ff; border-color: #2584ff; color:#FFF}
.min .login .reg_btn{background:rgba(255,186,0,0.1); border:1px solid rgba(255,186,0,0.5); color:#ffba00; margin-left:10px;}
.min .login .reg_btn:hover{background:#ffba00; border-color: #ffba00; color:#FFF}
.min .min_user_info{font-size:12px; color:#999; line-height:50px}
.min .min_user_info .back{color:#ff601b}

.popup_box{background:#fff; position:fixed; top:50%; left:50%; _position:absolute; z-index:998}
.popup_box .popup_title{background:#333; height:50px; z-index:1; position:relative}
.popup_box .popup_title .title{float:left; font-size:18px; color:#e0e0e0; line-height:50px; padding-left:30px}
.popup_box .popup_close{display:block; background:url(../images/x_but.png) no-repeat; width:40px; height:40px; position:absolute; top:5px; right:5px; z-index:2; transition:all 0.2s linear;background-size: 100%}
.popup_box .popup_close:hover{transform:rotate(180deg)}
.popup_bg{background:rgba(0,0,0,0.5); width:100%; height:100vh; position:fixed; z-index:997}
.login_box{width:400px; margin:-120px 0 0 -200px; top:expression(documentElement.scrollTop + 160 + "px");}
.login_top{line-height:30px; height:30px; padding-top:10px}
.login_top h2{display:block; background-position:0 -50px; font-size:16px; font-weight:100; color:#FFF; text-align:center; width:124px; margin-left:-10px}
.login_m{padding:40px 50px}
.login_m .input_box{background:#F8F8F8; border:1px solid #ededed; height:30px; width:100%; padding:4px 0; margin-top:-1px}
.login_m .input_box label{float:left; display:block; width:30px; height:30px; margin-right:10px}
.login_m .input_box .user{background-position:0 -55px}
.login_m .input_box .cipher{background-position:0 -85px}
.login_m .text{background:none; border:none; font-size:14px; font-family:"微软雅黑"; color:#999; line-height:30px; height:30px; width:250px; margin:0}
.login_m .btn_go{display:block; background:#029d1e; border:none; font-size:20px; font-family:"微软雅黑"; color:rgba(255, 255, 255, 0.8)!important; color:#FFF; text-align:center; width:100%; line-height:40px; height:40px; cursor:pointer; transition:background 0.2s linear 0s}
.login_m .btn_go:hover{background:#028918}
.popup_gift_box{width:600px; min-height:300px; margin:-150px 0 0 -300px;}
.popup_gift_info{padding:20px;}
.popup_gift_info li{font-size:14px; line-height:35px; position:relative;}
.popup_gift_info label{display:block; float:left; font-size:14px; color:#999; text-align:right; line-height:35px; width:150px; padding-right:10px;}
.popup_gift_info .rc{padding-left:160px;}
.popup_gift_info .rc input{color: #be733c;border:none;line-height:35px;}
.popup_gift_box .btn{display:inline-block;background: #be733c;border-radius:5px;font-size:16px;font-family:"微软雅黑";color:rgba(255,255,255,0.8);text-align:center;line-height:45px;height:45px;padding:0 40px;cursor:pointer;transition:all 0.3s linear;}
.popup_gift_box .btn:hover{opacity:0.9;}

/* 公用 */